.modalquizz {
    background: white;
    min-height: 100%;
    width: 100%;
    padding-left: 24;
    padding-right: 24;
    padding-top: 32;
    padding-bottom: 32;
    position: relative;
    &-back {
        width: 64;
        height: 64;

        right: 12;
        background:red;
        position: absolute;
        align-self: flex-end;
        align-items: center;
        flex-direction: row;
        justify-content: center;
        border-top-left-radius: 200;
        border-top-right-radius: 200;
        border-bottom-left-radius: 200;
        border-bottom-right-radius: 200;
        background: white;
        text-align: center;
    }
    &-header {
        width: 100%;
        flex-direction: row;
        margin-bottom: 8;
        &-pts {
            color:#27AE60;
            margin-top: 15;
            margin-left: 8;
            font-weight: bold;
        }
    }
    &-title {
        font-size: 24;
        font-weight: bold;
    }
    &-question {
        font-size: 20;
        font-weight: bold;
        margin-bottom: 36;
        margin-top: 8;
    }
    &-validate {
        position: absolute;
        bottom: 32;
        left: 24;
        right: 24;
    }
    &-correct {
        color: #27AE60;
        font-weight: bold;
        margin-bottom: 16;
    }
    &-incorrect {
        color: #EB5757;
        font-weight: bold;
        margin-bottom: 16;
    }
}